Subject: Jeffery Grant
From: "LLPS -Michael B" <[email-masked]>
To: "Angela Edstrom" <[email-masked]>
Date: Tue, 17 Jan 2012 18:29:59 -0500

Angela,
If UI contacts you regarding Jeff Grant, he never finished his training with us.  He worked 1.5 hours on November 9, 2010 and never came back.  He received a check for $12.47 probably the following week.  I received a call from  Janet of UI earlier today and it sounds like he is making up stuff.  Her number FYI is 989-758-1467.  I left a message in the general VM but she never called back.  Who knows if she will ever get it.  Just wanted you to have that information available in case you get the call and you won't have to go dig it out like I did.  
Now back to you regularly scheduled program already in progress.
Thank you,
Michael B
LLPS